MONGOC_URI_GET_SRV_SERVICE_NAME(3)

NAME
mongoc_uri_get_srv_service_name - mongoc_uri_get_srv_service_name()

SYNOPSIS

        const char *
        mongoc_uri_get_srv_service_name (const mongoc_uri_t *uri);

PARAMETERS

    •   uri: A mongoc_uri_t.

DESCRIPTION

Returns the SRV service name of a MongoDB URI.

RETURNS

A string corresponding to the value of the srvServiceName URI option if present. Otherwise, the default value "mongodb".

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc